Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0144

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0144
Last Modified 15 Sep 2009 01:10:34
Published 08 Jan 2008 02:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0144

Summary

PHP remote file inclusion vulnerability in index.php in NetRisk 1.9.7 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the page parameter. NOTE: this can also be leveraged for local file inclusion using directory traversal sequences.

Vulnerable Systems

Application

  • Phprisk Netrisk 1.9.7


References

XF - netrisk-index-file-include(39419)

BID - 27136

MILW0RM - 4833

SECUNIA - 28328

BUGTRAQ - 20080105 NetRisk 1.9.7 Remote File Inclusion Vulnerability


Last Updated: 27 May 2016 10:46:40